ion-content.background{
  --background: url(../../../assets/images/background4.jpg) 0 0/100% 100% no-repeat;
  //  ../../assets/images/bg.png
  /* filter: blur(8px);
  -webkit-filter: blur(8px); */
}

